Subject: Re: bug#74430: 30.0.92; pixel-scroll-precision-mode hiding Eshell prompt after some commands

From: Ashton Wiersdorf <[email-masked]>
Date: Sat, 14 Dec 2024 11:40:03 -0700

Hey, sorry Eli. I haven't been able to get this to reproduce 
consistently—it happens most often when I run a (broken) test 
suite on an Elixir project I'm working on, and then only 
sometimes. I think running a complex Elixir application would be a 
suboptimal thing to run to try to reproduce the bug, no?

I might have a little time today to try reproducing it with 
simpler commands; I'll let you know then. Sorry I haven't been 
able to get a MWE yet.

-- 
Ashton Wiersdorf
https://lambdaland.org/